@import url('fonts.css');
@import url('icons.css');



@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Regular.ttf');
}

html {
    overflow-y: scroll;
    background: #f0f0f0;
    font-family: -apple-systrem, BlinkMacSystremFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif;
}

.wf-font-logo-title, .wf-font-logo-tag {
	display:none;
}

:root .wf-font-logo {
    font-family: 'Oswald', sans-serif;
    display: inline-block;
    color: #fff;
    position: relative;
    z-index: 1;
    text-shadow: initial;
    vertical-align: middle;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    background: none;
}

.wf-font-logo {
	font-family: impact, sans-serif;
}

.wf-font-logo-title {
	line-height: 7.5rem;
}

:root .wf-font-logo img {
	display:none;
}

:root .wf-font-logo.no-text {
    width: 70px;
}

:root .wf-font-logo svg {
    border-radius: 0.25rem;
    width: 6rem;
    height: 6rem;
    padding: 0.5rem;
    text-align: center;
    display: inline-block;
    background-color: #fff;
    float: left;
    margin: 0.75rem 0.75rem 0.75rem 0;
}

:root .wf-font-logo svg path {
    fill: #215483;
}

:root .uk-block-secondary .wf-font-logo svg path {
    fill: #324c63;
}

:root .wf-font-logo-title {
    font-size: 7rem;
    font-style: normal;
    line-height: 7rem;
    margin: 0 0 0 0.5rem;
    float: left;
    display: inline-block;
}

:root .wf-font-logo-tag {
    font-size: 1.5rem;
    line-height: 1.5rem;
    margin: 0.25rem 0;
    clear: both;
    display: block;
}

:root .wf-font-logo-tag sup {
	font-size: 1rem;
	display: inline-block;
}

@media (max-width: 959px) {
	.item-page .wf-font-logo svg {
		width: 3rem;
		height: 3rem;
		padding: 0.25rem;
		margin: 0.25rem 0.25rem 0.25rem 0;
	}
	
	.item-page .wf-font-logo-title {
		font-size: 6rem;
		line-height: 1;
	}
}

.wf-font-logo a:hover {
    text-decoration: none;
}

.wf-font-logo+img {
    display: none;
}

.wf-font-logo .icon-quill::before {
    content: "\e900";
    margin-left: 16px;
}
.wf-font-logo .icon-quill {
    font-size: 24rem;
    padding: 3rem;
    color: #fff;
    background: #215483;
    border-radius: 2rem;
    border: 0;
    transform: scale(-1, 1);
    display: inline-block;
    box-sizing: border-box;
}

.wf-container {
    position: relative;
    background: #fff;
    max-width: 1200px;
}

/*.wf-main {
	min-height: calc(100vh - 5rem);
    min-height: -webkit-fill-available;
    min-height: fill-available;
}*/

main {
	min-height: calc(100vh - 32rem);
}

@media (max-width: 320px) {
    .uk-container {
        padding: 0 1rem;
    }
}

@media (min-width: 960px) {
    .wf-container {
        margin-top: 35px;
        margin-bottom: 35px
    }
}

@media (max-width: 767px) {
	.wf-navbar .uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle, .uk-navbar-nav {
	    height: 1em;
	}
}

.wf-navbar {
    position: relative;
    background: #fff;
    z-index: 1
}

.wf-navbar .uk-navbar-brand {
    font-size: inherit;
}

.wf-navbar .uk-navbar-content,
.uk-navbar-brand,
.uk-navbar-toggle,
.uk-navbar-nav {
    height: 3em;
    min-height: 3rem;
}

.uk-navbar-nav>li>a {
    height: inherit;
    line-height: 3em;
    min-height: 3rem;
    text-transform: inherit;
}

.wf-navbar .uk-navbar-nav {
    padding: 0;
}

.wf-navbar .uk-navbar .uk-navbar-nav>li>a {
    color: #fff;
    text-shadow: none;
}

.wf-navbar .uk-navbar .uk-navbar-nav>li>a:active {
    text-decoration: underline;
}

.wf-navbar-overlay:not(.uk-active) {
    position: absolute;
    z-index: 1;
    width: 100%
}

.wf-navbar-transparent {
    border-bottom-color: transparent;
    background: transparent;
    box-shadow: none
}

.wf-navbar-transparent .uk-navbar {
    background: none
}

.wf-logo-contrast {
    display: none
}

.wf-navbar-contrast .uk-navbar {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-nav>li>a {
    color: rgba(255, 255, 255, 0.7)
}

.wf-navbar-contrast .uk-navbar-nav>li:hover>a,
.wf-navbar-contrast .uk-navbar-nav>li>a:focus,
.wf-navbar-contrast .uk-navbar-nav>li.uk-open>a {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-nav>li>a:active {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-nav>li.uk-active>a {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-content>a:not([class]) {
    color: rgba(255, 255, 255, 0.7)
}

.wf-navbar-contrast .uk-navbar-content>a:not([class]):hover {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-brand {
    color: rgba(255, 255, 255, 0.7)
}

.wf-navbar-contrast .uk-navbar-brand:hover,
.wf-navbar-contrast .uk-navbar-brand:focus {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-toggle {
    color: rgba(255, 255, 255, 0.7)
}

.wf-navbar-contrast .uk-navbar-toggle:hover,
.wf-navbar-contrast .uk-navbar-toggle:focus {
    color: #fff
}

.wf-navbar-contrast .uk-navbar-toggle:after {
    background: url("../less/uikit/images/navbar-toggle-contrast.svg") 0 0 no-repeat
}

.wf-navbar-contrast .wf-logo {
    display: none
}

.wf-navbar-contrast .wf-logo-contrast {
    display: inline-block
}

.wf-hero-padding>* {
    padding-top: 6rem
}

.wf-hero {
    padding-top: 100px;
    padding-bottom: 100px
}

.wf-header {
    padding: 2rem 0;
}

.wf-header {
    margin-top: -2rem;
}

.wf-header img {
    margin-left: -1rem;
}

@media (min-width: 768px) {
    .wf-hero {
        padding-top: 150px;
        padding-bottom: 150px
    }
}

@media (min-width: 960px) {
    .wf-hero {
        padding-top: 240px;
        padding-bottom: 240px
    }
}

.wf-footer {
    padding: 25px 30px
}

.wf-article-image {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: 60px
}

@media (min-width: 1220px) {
    .wf-article-image {
        margin-left: -100px;
        margin-right: -100px;
        margin-bottom: 90px
    }
}

.uk-article:first-of-type .wf-article-image {
    margin-top: -50px
}

@media (min-width: 768px) {
    .uk-article:first-of-type .wf-article-image {
        margin-top: -90px
    }
}

.wf-article-date {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #d3d3d3
}

.wf-subnav {
    margin-top: 70px
}

.wf-toolbar {
    box-sizing: border-box;
    padding: 10px 0;
    background: #f0f0f0;
    color: #444;
    font-size: 14px;
    margin: -35px 0 0 0;
}

.wf-toolbar > .uk-container {padding: 0;}

@media (max-width: 768px) {
    .wf-subnav {
        margin-top: 0
    }
}

/*@media (min-width: 768px) {
    .wf-main .uk-pagination {
        margin-top: 45px;
        margin-bottom: -45px
    }
}*/


@media (min-width: 768px) {
	.uk-block {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

/*@media (min-width: 768px) {
    .wf-main {
       min-height: 480px;
    }
}*/


/* Custom */

.uk-icon-hover {
    color: #888;
}

.uk-article-meta {
    color: #666;
}

.uk-offcanvas-bar {
	width: 200px;
}

.uk-alert {
    background: #e1f5fe;
    color: #01579b;
    border: 1px solid rgb(1, 87, 155, 0.3);
    border-radius: inherit;
}

.uk-alert a:not(.uk-button) {
	color: #01579b;
}

.uk-alert-danger {
	color: #c62828;
	background: rgba(198, 40, 40, 0.1);
	border-color: rgba(198, 40, 40, 0.5);
}

.uk-navbar-toggle,
.uk-navbar-toggle:hover,
.uk-navbar-toggle:active {
    color: #fff;
    text-shadow: inherit;
}

.uk-block-primary,
.uk-section-primary {
    background: #215483;
}

.uk-block-secondary,
.uk-section-secondary,
.uk-card-secondary {
    background: #324c63;
}

.uk-block-large {
	padding: 5rem;
}

.uk-block-medium {
    padding: 3rem;
}


.uk-hero-heading {
	font-size: 4rem;
	line-height: 4rem;
}

@media (max-width: 959px) {
	.uk-block-large {
		padding: 2rem;
	}
	
	.uk-block-medium {
    	padding: 1.5rem;
	}
}

.uk-description-list > dt {
    text-transform: inherit;
    font-size: 1rem;
}

.uk-description-list > dd {
	font-size: 0.875rem;
}

.wf-navbar .uk-navbar {
    background: #215483;
    color: #fff;
    border-radius: 0;
}

.uk-navbar {
    padding: 10px 0;
}

.uk-form input.uk-search-field {
    padding-left: 30px;
}

.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a:focus,
.uk-navbar-nav>li.uk-open>a {
    background-color: #215483;
    color: #fff;
    text-decoration: underline;
    border-color: #215483;
}

button.uk-button {
    text-shadow: inherit;
}

.uk-button {
    color: #444;
    background-color: #fff;
    border: 1px solid #ccc;
}

.uk-button:hover {
    color: #444;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.uk-button-text,
.uk-button-link,
.uk-button-text:hover,
.uk-button-link:hover {
    border: 0 none;
    background: transparent;
}

.uk-button-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.uk-button-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.uk-button-success {
    color: #fff;
    background-color: #2e7d32;
    border-color: #005005;
}

.uk-button-success:hover {
    color: #fff;
    background-color: #2e7d32;
    border-color: #005005;
}


p a[href]:not(.uk-button), p a[href]:not(.uk-button):hover {
    color: #1976d2;
    text-decoration: underline;
}
/* anchor links */
a[id]:not([href]), a[name]:not([href]) {
	color: inherit;
    text-decoration: inherit;
    cursor: default;
}

.uk-card-primary a[href]:not(.uk-button),
.uk-card-secondary a[href]:not(.uk-button) {
	color: #fff;
}

h3 a {
    text-decoration: none;
}

.uk-text-small {
    font-size: 0.75rem;
}

.uk-badge {
	background-color: #337ab7;
}

.uk-badge-success {
    background-color: #2e7d32;
}

.uk-badge-danger {
    background-color: #c62828;
}

.uk-badge-warning {
    background-color: #ef6c00;
}

.uk-navbar form {
    display: inline-block;
}

.uk-navbar .search input[type="text"] {
    padding-left: 30px;
}

.uk-button {
    border-radius: 2px;
}

.uk-panel-box {
    border-radius: 0;
}

.uk-form select,
.uk-form textarea,
.uk-form input:not([type]),
.uk-form input[type="text"],
.uk-form input[type="password"],
.uk-form input[type="datetime"],
.uk-form input[type="datetime-local"],
.uk-form input[type="date"],
.uk-form input[type="month"],
.uk-form input[type="time"],
.uk-form input[type="week"],
.uk-form input[type="number"],
.uk-form input[type="email"],
.uk-form input[type="url"],
.uk-form input[type="search"],
.uk-form input[type="tel"],
.uk-form input[type="color"] {
    border-radius: 2px;
}

.uk-form input[type="text"] {
	height: 40px;
}

.uk-form select[multiple], .uk-form select[size] {
	height: 30px;
}

em {color: inherit;}

.uk-card-primary {
    background: #215483;
}

.uk-panel-box {
	background: #fff;
	border-radius: 0;
	border: 1px solid #E5E5E5;
}

.uk-panel-box-primary {
    background: #215483;
    color: #fff;
}

.uk-panel-box-secondary {
    background: #324c63;
    color: #fff;
}

.uk-pagination>.uk-active>span {
    background: #fff;
    color: inherit;
    box-shadow: inherit;
    text-shadow:inherit;
}

pre code {white-space: pre-line;}

.uk-navbar-nav > li > ul {
	display: none;
}

.uk-text-muted {
    color: #666 !important;
}

.uk-search-default .uk-search-input,
.uk-search-default .uk-search-input:focus {
	background: #fff;
}

figcaption {
	padding: 15px;
}

.uk-overlay-background {
    background: rgba(0,0,0,0.7);
}

ins.adsbygoogle {
	background: inherit;
	color: inherit;
	text-decoration: inherit;
}

.uk-alert-error {
	background: #fff1f0;
	color: #d85030;
	border-color: rgba(216,80,48,0.3);
}

/* ========================================================================
   Component: Progress
 ========================================================================== */
/*
 * 1. Clearing
 * 2. Vertical alignment if text is used
 */
.uk-progress {
  box-sizing: border-box;
  height: 20px;
  margin-bottom: 15px;
  background: #f5f5f5;
  /* 1 */
  overflow: hidden;
  /* 2 */
  line-height: 20px;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.06);
  border-radius: 2px;
}
/*
 * Add margin if adjacent element
 */
* + .uk-progress {
  margin-top: 15px;
}
/* Sub-object: `uk-progress-bar`
 ========================================================================== */
/*
 * 1. Transition
 * 2. Needed for text
 */
.uk-progress-bar {
  width: 0;
  height: 100%;
  background: #337ab7;
  float: left;
  /* 1 */
  -webkit-transition: width 0.6s ease;
  transition: width 0.6s ease;
  /* 2 */
  font-size: 10px;
  color: #fff;
  text-align: center;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
}
/* Size modifiers
 ========================================================================== */
/* Mini */
.uk-progress-mini {
  height: 6px;
}
/* Small */
.uk-progress-small {
  height: 12px;
}
/* Color modifiers
 ========================================================================== */
.uk-progress-success .uk-progress-bar {
  background-color: #5cb85c;
}
.uk-progress-warning .uk-progress-bar {
  background-color: #f0ad4e;
}
.uk-progress-danger .uk-progress-bar {
  background-color: #d9534f;
}
/* Modifier: `uk-progress-striped`
 ========================================================================== */
.uk-progress-striped .uk-progress-bar {
  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 30px 30px;
}
/*
 * Animation
 */
.uk-progress-striped.uk-active .uk-progress-bar {
  -webkit-animation: uk-progress-bar-stripes 2s linear infinite;
  animation: uk-progress-bar-stripes 2s linear infinite;
}
@-webkit-keyframes uk-progress-bar-stripes {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 30px 0;
  }
}
@keyframes uk-progress-bar-stripes {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 30px 0;
  }
}
/* Size modifiers
     ========================================================================== */
.uk-progress-mini,
.uk-progress-small {
  border-radius: 500px;
}


/* Widget Kit */

.wk-slideshow {
	position: relative;
    z-index: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    touch-action: pan-y;
}
	
.wk-slideshow-default .nav span {
    display: block;
    box-sizing: content-box;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    background: rgba(50,50,50,.1);
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.wk-slideshow-default .nav .active span {
    background: rgba(50,50,50,.4);
}

.wk-slideshow-default > div:hover .next, .wk-slideshow-default > div:hover .prev {
	display: inline-block;
    box-sizing: border-box;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    color: rgba(50,50,50,.4);
    font-size: 4rem;
    text-align: center;
    
    background: none;
}

.wk-slideshow-default .nav {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-top: -15px;
    padding: 0;
    list-style: none;
    
    justify-content: center;
    
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.wk-slideshow-default .nav li {
	-ms-flex: none;
    -webkit-flex: none;
    flex: none;
    padding-left: 0.5rem;
    margin-top: 1rem;	
}

.wk-slideshow-default > div:hover .prev {
    left: 1rem;
    background-position: inherit;
}

.wk-slideshow-default > div:hover .next {
    right: 1rem;
    background-position: inherit;
}

.wk-slideshow-default > div:hover .prev:before {
    content: "\f104";
    font-family: FontAwesome;
}

.wk-slideshow-default > div:hover .next:before {
    content: "\f105";
    font-family: FontAwesome;
}

.ed-video--16by9 {
	padding-bottom: 56.25%;
	padding-top: 25px;
	width: 100%;
	height: 0;
	
	position: relative;
}

.ed-video--16by9 iframe {
	width: 100%;
}

.ed-video--16by9 iframe[src$=".mp4"] {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#ed blockquote {
	padding: 10px;
	margin: initial;
	font-size: inherit;
	border-left: initial;
	background-color: rgba(0, 0, 0, 0.05);
	line-height: 1.5;
	text-indent: 2rem;
	border-radius: 3px;
}
#ed blockquote:before {
	content: "\201C";
	font-size: 4rem;
	line-height: 1;
	position: absolute;
	left: -0.5rem;
}

#ed .ed-reply-content img:not([class]), #ed .ed-post-content img:not([class]) {
	padding: 1rem;
	border: 1px dashed #E5E5E5;
    background: #fafafa;
}

#ed .ed-reply-content, #ed .ed-post-content {
	font-size: 0.875rem;
}

.uk-badge {
	font-size: 0.75em;
	min-width: 4em;
	text-shadow: inherit;
	line-height: 2;
	vertical-align: middle;
}

.uk-subnav > * > :first-child {
	text-transform: inherit;
	font-size: 1.25em;
}

.subscription-item .uk-badge {
    padding: 1.5em 2em;
    line-height: 0.25em;
    min-width: 10em;
    text-align: center;
}

.uk-form-controls input[required], .uk-form-controls select[required], .uk-form-controls textarea[required] {
	max-width: calc(100% - 2rem);
}

footer .uk-subnav > * > :first-child {
    font-size: 1em;
}

.uk-breadcrumb:empty {
	display: none;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1010;
    display: none;
    max-width: 276px;
    padding: 1px;
    text-align: left;
    white-space: normal;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.popover-content {
    padding: 9px 14px;
}

.popover.right {
    margin-left: 10px;
}

.popover .arrow {
    border-width: 11px;
}

.popover .arrow, .popover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover.right .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, 0.25);
    border-left-width: 0;
}

.uk-button {
	text-transform: inherit;
}

.gifplayer {}

.uk-alert-success {
	color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.uk-text-success {
	color: #155724 !important;
}

.uk-button-large {
	font-size: 1.1rem;
}

:not(pre) > code, :not(pre) > kbd, :not(pre) > samp {
	font-size: 1rem;
}

.code-shortcode:before {
	content: "{";
}

.code-shortcode:after {
	content: "}";
}

.item-page a[href^="https"]:not(.no-icon):not(.wfpopup):after {
	font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
	content: "\f14c";
	margin-left: 0.25rem;
}

#terms-modal .uk-modal-dialog {
	width: 800px;
}

.contact-form input[type="checkbox"] {
	vertical-align: middle;
}


#ed .markItUp .markItUpButton a {
	background-size: 140px 20px;
}

#ed .markItUp .markitup-happy a {
 background-position: -20px !important;
}

#ed .markItUp .markitup-smile a {
 background-position: -40px!important
}

#ed .markItUp .markitup-surprised a {
 background-position: -60px!important
}

#ed .markItUp .markitup-tongue a {
 background-position:-80px!important
}

#ed .markItUp .markitup-unhappy a {
 background-position:-100px!important
}

#ed .markItUp .markitup-wink a {
 background-position:-120px!important
}

#ed .is-editor-markup .ed-quotes, #ed .is-editor-markup blockquote {
	padding: 1rem;
	border-radius: 3px;
	box-shadow: inherit;
  margin: 0;
}

#ed .is-editor-markup .ed-quotes::before, #ed .is-editor-markup blockquote::before {
	font-size: 1.5rem;
	line-height: 1;
	position: absolute;
	left: -1.25rem;
	top: 0.5rem;
}

figure {
	text-align: center;
}

.svg-brand {
	width: 40px;
	height: 28px;
	fill: #fff;
	background-color: #666;
	border-radius: 2px;
}

.sv-brand path {
	fill: #fff;
}

.custom .uk-card-body:not(.uk-card-primary) {
	border: 1px solid #ddd;
}